1. cartoonyworld's Avatar
    Hey friends,

    I couldn't launch the gmail application program. It says something like "net rim does not support ...."

    I reinstall it, but still cannot launch.

    Does anyone have the same problems?

    Please help.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-21-10 12:58 AM
  2. SongDrifter's Avatar
    Are you asking about the Enhanced Gmail application or GMail version 2.0.6?
    And did you download the application straight from Google's download site?
    04-21-10 08:25 AM
LINK TO POST COPIED TO CLIPBOARD